Page MenuHomePhabricator

"Delete associated archives" options needs more explanation
Closed, ResolvedPublic

Description

It's unclear what the following four options might mean.

  1. Do not restrict the bot from finding new archives.
  2. Do not let the bot use archives found on wiki.
  3. Do not let the bot find new archives from archiving services.
  4. Only let other users add archives to the associated URLs.

How are they mutually exclusive? Are they meant to increase in severity/restriction, as they read? Which of these settings affect user-added archives? I can take a stab at a rephrase but I'm likely to be wrong without knowing more.

Event Timeline

czar created this task.Apr 29 2018, 9:29 PM
Cirdan added a subscriber: Cirdan.Apr 29 2018, 9:39 PM
Vvjjkkii renamed this task from "Delete associated archives" options needs more explanation to 8zdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed Cyberpower678 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii added a subscriber: Cyberpower678.
Green_Cardamom renamed this task from 8zdaaaaaaa to "Delete associated archives" options needs more explanation.Jul 1 2018, 4:56 AM
Green_Cardamom assigned this task to Cyberpower678.
Green_Cardamom raised the priority of this task from High to Needs Triage.
Green_Cardamom updated the task description. (Show Details)
Harej removed Cyberpower678 as the assignee of this task.Apr 22 2020, 12:35 AM
Cyberpower678 closed this task as Resolved.Sep 1 2020, 11:06 PM
Cyberpower678 claimed this task.

Addressed in v2.0.7